body {
    color: #111111;
    background-color: #ffffff;
    touch-action: manipulation;
    font-family: system-ui, -apple-system, "Segoe UI", Roboto, 
                 "Helvetica Neue", Arial, "Noto Sans", sans-serif;
}


/* ---------------------------------------------------- */
/* ------------------ SOBRE NOSOTROS ------------------ */
/* ---------------------------------------------------- */

.sobre-nosotros {
    margin-top: 1%;
    padding: 0px 10%;
    background: linear-gradient(to bottom, #ffffff 60%, #f9f9f9 100%);
}

.contenedor {
    max-width: 1100px;
    margin: auto;
}

.titulo-seccion h1 {
    font-size: 2.2rem;
    color: #901f2c;
    margin-bottom: 10px;
}

.linea-dorada {
    width: 80px;
    height: 4px;
    background-color: #C79A42;
    margin-bottom: 40px;
}

.contenido-sobre p {
    font-size: 1rem;
    line-height: 1.8;
    color: #333;
    margin-bottom: 20px;
    text-align: justify;
}

.contenido-sobre strong {
    color: #901f2c;
}

.frase-destacada {
    margin-top: 40px;
    font-size: 1.1rem;
    font-weight: 500;
    padding: 20px;
    background: #fff8ec;
    border-left: 5px solid #C79A42;
    color: #5a3b00;
}

